#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:41:01 EST 2015
Code\ Coverage=Codeabdeckung
Exclude\ Patterns=Muster ausschließen
Include\ Patterns=Muster einschließen
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=JaCoCo-Ausgabeverzeichnis
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster für vom Bericht ausgeschlossene Dateien (ein Element pro Zeile). Dateien, die mit diesen Mustern übereinstimmen, werden bedingungslos vom Bericht ausgeschlossen. Muster können folgende Zeichen enthalten: ?, * oder **.
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Muster zum Einschließen von JaCoCo-XML-Dateien im Bericht (ein Element pro Zeile). Muster können folgende Zeichen enthalten: ?, * oder **.
Plugin\ to\ upload\ JaCoCo\ report\ results.=Plug-in zum Hochladen von JaCoCo-Berichtsergebnissen.
Publish\ a\ JaCoCo\ report.=Einen JaCoCo-Bericht veröffentlichen.
Publish\ JaCoCo\ Report=JaCoCo-Bericht veröffentlichen
Quality=Qualität
Report\ Name=Berichtsname
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=Der Verzeichnis-Offset, in dem JaCoCo-XML-Ausgabedateien existieren.
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=Die Umgebungsvariable JAVA_OPTS für die Speichererhöhung. Einige JaCoCo-XML-Berichte können groß sein und erfordern für den Upload zunehmend Speicher.
The\ name\ of\ the\ report\ to\ publish.=Der Name des zu veröffentlichenden Berichts.
